@font-face {
  font-family: "Computer Modern";
  src: url("/fonts/cmunrm-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Computer Modern";
  src: url("/fonts/cmunbx-webfont.woff") format("woff");
  font-weight: bold;
}

@font-face {
  font-family: "Computer Modern";
  src: url("/fonts/cmunti-webfont.woff") format("woff");
  font-style: italic;
}

@font-face {
  font-family: "Computer Modern";
  src: url("/fonts/cmunbi-webfont.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}
